Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009523 [DCSS] Patches text N/A 2015-03-08 08:35 2015-03-31 02:54
Reporter n1000 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009523: Clarify the message when attempting to quaff ambrosia while having clarity
Description A player in ##crawl mentioned being mistaken as to why he couldn't quaff the potion in a recent game.

This patch changes the message to make it obvious.
Additional Information
Tags No tags attached.
Attached Files ? file icon ambrosia_message.patch [^] (618 bytes) 2015-03-08 08:35 [Show Content]
? file icon 0001-Clarify-message-when-quaffing-ambrosia-with-clarity.patch [^] (752 bytes) 2015-03-19 06:20 [Show Content]

- Relationships

-  Notes
(0028618)
n1000 (reporter)
2015-03-08 10:14

The player was amalloy
(0028662)
n1000 (reporter)
2015-03-19 06:20

uploaded a properly formatted patch
(0028663)
MarvinPA (developer)
2015-03-19 13:35

This has been pushed, thanks for the patch!

- Issue History
Date Modified Username Field Change
2015-03-08 08:35 n1000 New Issue
2015-03-08 08:35 n1000 File Added: ambrosia_message.patch
2015-03-08 10:14 n1000 Note Added: 0028618
2015-03-19 06:20 n1000 File Added: 0001-Clarify-message-when-quaffing-ambrosia-with-clarity.patch
2015-03-19 06:20 n1000 Note Added: 0028662
2015-03-19 13:35 MarvinPA Note Added: 0028663
2015-03-19 13:35 MarvinPA Status new => resolved
2015-03-19 13:35 MarvinPA Fixed in Branch => 0.16 pre-release branch
2015-03-19 13:35 MarvinPA Resolution open => done
2015-03-19 13:35 MarvinPA Assigned To => MarvinPA
2015-03-31 02:54 n1000 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker